﻿* {
  margin: 0px;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: url("../Images/login-bg.jpg");
  background-size: cover;
  font-family: "Roboto", sans-serif !important;
}

.login-wrapper {
  width: 750px;
  background: #fff;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  border-radius: 5px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.login-container {
  float: left;
  width: 100%;
  height: auto;
  position: relative;
  border-radius: 5px;
}

.control-label {
  width: 100px;
  text-align: right;
  display: inline-block;
  padding-right: 10px;
  position: relative;
  top: 2px;
}

.form-group {
  margin: 10px 0px;
}

.login-wrapper input[type=text], input[type=password] {
  display: inline-block;
  width: 100%;
  padding: 5px;
  font-size: 1em;
  border: 1px solid #005F54;
  background: #fff;
  height: 40px;
  border-radius: 4px;
  margin: 0;
  text-indent: 50px;
}

.language-input select {
  display: inline-block;
  width: 410px;
  padding: 2px;
  font-size: 14px;
  border: 1px solid #3c6e7a;
  height: 35px;
}

.login-header {
  width: 350px;
  text-align: center;
  position: absolute;
  border-radius: 5px 0 0 5px;
  background: #fff;
  top: 50%;
  transform: translateY(-50%);
}

.login-btn {
  border: 1px solid #fff;
  background: #fff;
  color: #005F54;
  padding: 10px 30px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1em;
  transition: 0.5s all ease-in-out;
  font-weight: bold;
}

.login-btn:hover {
  background: #fff;
}

.login-btn:focus {
  outline: 0;
}

.alert-danger {
  color: red;
  font-size: 14px;
  text-align: right;
}

.remember-check {
  float: right;
  font-size: 14PX;
  margin-top: 10px;
}

.login-footer {
  float: right;
  font-size: 12px;
}

.login-footer a {
  color: #0e2738;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  float: right;
  clear: both;
  margin-top: 5px;
}

.login-neospin-logo {
  float: right;
  clear: both;
  margin-top: 20px;
}

.login-links {
  text-align: right;
  font-size: 14px;
}

.login-links a {
  color: #333;
  margin-left: 10px;
  text-decoration: none;
}

.select-member-box {
  height: 32px !important;
  width: 70% !important;
  border-radius: 0 !important;
  float: left;
  margin-right: 5px;
}

.field-validation-error, .logerror {
  font-size: 14px;
  color: red;
  display: block;
}

.logerror {
  float: left;
  width: 100%;
}

.login-error {
  color: red;
  font-weight: normal;
  font-size: 14px;
  position: relative;
  top: -10px;
  float: left;
  width: 100%;
}

.login-wrapper .logn-box-info {
  background: #fff;
  /* padding: 10px 0 0 0; */
  border-radius: 5px 5px 0 0;
  /* position: relative; */
  width: 100%;
  float: left;
}

.logn-box-info h3 {
  text-align: center;
  /* padding-bottom: 10px; */
  color: #005F54;
  font-weight: bold;
  font-size: 1em;
  position: relative;
  top: 10px;
  margin: 10px 0;
  line-height: normal;
}

.login-content {
  width: 400px;
  float: right;
  border-radius: 0px 5px 5px 0px;
  padding: 30px;
  background: #005F54;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}

.login-content h2 {
  color: #fff;
  font-size: 1.571em;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
  padding-bottom: 10PX;
  font-weight: normal;
  margin-top: 0;
  line-height: normal;
}

.login-row {
  width: 100%;
  float: left;
  margin: 12px 0px;
}

.login-row label {
  color: #005F54;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

.remember-me {
  color: #fff;
}

input[type=radio], input[type=checkbox] {
  margin: -4px 0 0;
}

.text-input, .password-input {
  position: relative;
}

.text-input::after {
  position: absolute;
  width: 40px;
  height: 38px;
  content: " ";
  top: 1px;
  left: 1px;
  border-right: 1px solid #FFFFFF;
  border-radius: 3px 0px 0px 3px;
  background: #979292 url("../Images/icon-username.svg") no-repeat center;
  background-size: 16px;
}

.password-input::after {
  position: absolute;
  width: 40px;
  height: 38px;
  background: red;
  content: " ";
  top: 1px;
  left: 1px;
  border-right: 1px solid #FFFFFF;
  border-radius: 3px 0px 0px 3px;
  background: #979292 url("../Images/icon-password.svg") no-repeat center;
  background-size: 18px;
}

.select-member-box {
  text-indent: 0px !important;
}

.login-box-options {
  color: #fff;
  margin: 10px 0;
  float: left;
  font-size: 15px;
  display: inline-block;
}

.login-box-options a {
  color: #fff;
  font-weight: 600;
}

.login-box-options a:hover {
  text-decoration: underline;
  color: #fff;
}

.portal-head-ext {
  position: relative;
  left: 25%;
}

.login-box-options.flt-right {
  float: right;
}

/*************************Responsive Issue*************/
@media screen and (max-width: 901px) {
  body {
    overflow: hidden;
  }
  .login-wrapper {
    width: 90%;
  }
  .login-wrapper .login-header {
    width: 50%;
    background: transparent;
    padding: 10px;
  }
  .login-wrapper .login-content {
    width: 50%;
  }
  .select-member-search {
    display: flex;
    flex-direction: row;
  }
}
@media screen and (max-width: 440px) {
  .login-wrapper {
    width: 90%;
    border-radius: 6px !important;
    padding: 20px 0;
  }
  .login-wrapper .login-container {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .login-wrapper .login-container .login-header {
    width: 90%;
    text-align: center;
    position: relative;
    border-radius: 6px 0 0 6px;
    background: #fff;
    top: 0;
    transform: none;
    height: 110px;
    align-items: center;
    display: flex;
    justify-content: center;
  }
  .login-wrapper .login-container .login-content {
    width: 90%;
    float: right;
    border-radius: 6px !important;
    padding: 30px;
    background: #005F54;
  }
}
